
 -- 订单明细表
create table `sales_order_detail` (
  `id` bigint(20)  not null comment '主键',
  `doc_no` varchar(12) default null comment '订单单号',
  `doc_seq` varchar(255) default null comment '序号',
  `item_no` varchar(12) default null comment '品号',
  `item_name` varchar(255) default null comment '品名',
  `item_spec` varchar(255) default null comment '规格',
  `qty` int(4) default null comment '数量',
  `warehouse_name` varchar(255) default null comment '仓库',
  `storage_spaces_name` varchar(255) default null comment '储位',
  `status` int(1) default null comment '1.未检料;2.已检料',
  `tenantSid` int(1) default null comment '租户sid',
  primary key (`id`)
) engine=innodb default charset=utf8mb4 comment='订单明细';
